aptEclipseVersion = 0.21
cdmVersion = 5.1.0
githooksVersion = 1.2.0
jacksonVersion = 2.9.0
junitVersion = 5.5.2
logbackVersion = 1.2.3
mnOpenAPIVersion = 1.4.0
mnVersion = 1.3.2
netcdfVersion = 5.1.0
nshmpLibVersion = 1.0.1
shadowVersion = 5.2.0
slfVersion = 1.7.30
spotbugsVersion = 4.2.4
spotlessVersion = 4.1.0
swaggerVersion = 2.1.1
